@import url(http://netdna.bootstrapcdn.com/font-awesome/4.0.3/css/font-awesome.css);

/*!
 * idealshop.com.au
 * Styles for screen and print
 * @author jimmyhillis <jimmy@hillis.me>
 */

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}

body {
  line-height: 1;
}

ol,
ul {
  list-style: none;
}

blockquote,
q {
  quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

body {
  font-family: Helvetica,Tahoma,Geneva,sans-serif;
  color: #222;
  font-size: 14px;
  line-height: 1.5em;
  font-weight: normal;
}

h1 {
  font-size: 30px;
  line-height: 34px;
  margin: 5px 0 10px;
  font-weight: bold;
  letter-spacing: -0.5px;
}

h2,
.title {
  font-size: 18px;
  line-height: 24px;
  margin: 5px 0;
  font-weight: normal;
}

h3 {
  font-size: 18px;
  line-height: 24px;
  margin: 5px 0;
  text-transform: none;
  font-weight: normal;
}

p {
  margin-bottom: 1em;
}

strong,
b {
  font-weight: bold;
}

em,
i {
  font-style: italic;
}

ol {
  list-style: decimal;
  margin-left: 15px;
  padding-left: 15px;
  line-height: 22px;
}

ul {
  list-style: disc outside;
}

a {
  color: #3590ce;
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
}

.form-label {
  display: inline-block;
  width: 130px;
}

.form-field,
.form-field[type=text],
.form-field[type=password] {
  width: 300px;
  padding: 10px;
}

.form-field-note {
  display: block;
  margin-bottom: 10px;
  font-size: 12px;
}

.form-footer {
  margin-top: 20px;
}

.form-group--error .form-field {
  border-color: #c00;
}

.button-link {
  border: 0;
  background: 0;
  color: #3590ce;
  display: inline;
  padding: 0;
  margin: 0;
}

.button-hidden {
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
}

.clearfix:after {
  display: block;
  visibility: hidden;
  clear: both;
  content: " ";
  height: 0;
  font-size: 0;
}

*:first-child+html .clearfix {
  zoom: 1;
}

.visual-hide {
  position: absolute;
  text-indent: -90000px;
  text-align: left!important;
  white-space: nowrap;
  overflow: hidden;
}

.hide,
.state-hide {
  display: none;
}

.clear {
  clear: both;
  display: block;
}

.replaced {
  display: block;
  text-indent: -900000px;
  overflow: hidden;
  background-color: transparent;
  background-repeat: no-repeat;
  background-position: top left;
}

#mainwrap,
.inner-wrap {
  position: relative;
  width: 1035px;
  margin: 0 auto;
  text-align: left;
}

#mainwrap {
  padding: 15px 0;
  background: #fff;
}

.inner-wrap {
  padding: 0 10px;
}

.custom-background {
  background-attachment: scroll;
  background-position: center 122px;
  background-repeat: no-repeat;
}

.custom-background-fixed {
  background-attachment: fixed;
  background-position: center top;
}

#header {
  position: relative;
  margin: 0;
  padding: 10px 0 0 0;
  background: #fff;
  z-index: 9999;
}

#logo {
  display: block;
  float: left;
}

#logo img {
  width: 265px;
  height: 67px;
}

#contact-details {
  float: right;
  height: 45px;
  margin: 11px 15px 0 0;
  font-size: 1.2em;
  text-decoration: none;
}

#contact-details a {
  float: left;
  display: inline-block;
  width: 45px;
  height: 45px;
  background: #3590ce;
  color: #fff;
  text-align: center;
  font-size: 1.4em;
}

#contact-details a .fa {
  line-height: 45px;
  vertical-align: middle;
}

#contact-details .contact-telephone {
  display: inline-block;
  width: 110px;
  margin-left: 15px;
  line-height: 22.5px;
}

#product-search {
  float: right;
  height: 45px;
  margin: 11px 15px 0 0;
}

#product-search .product-search-input {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  float: left;
  width: 225px;
  height: 45px;
  margin: 0;
  padding: 5px 10px;
  font-size: 1.2em;
  line-height: 45px;
}

#product-search .product-search-submit {
  float: left;
  width: 45px;
  height: 45px;
  border: 0;
  background: #3590ce;
  color: #fff;
  font-size: 1.5em;
}

#account-login {
  float: right;
  height: 45px;
  margin: 11px 15px 0 0;
  font-size: 1.2em;
  text-decoration: none;
}

#account-login a {
  float: left;
  display: inline-block;
  width: 45px;
  height: 45px;
  background: #3590ce;
  color: #fff;
  text-align: center;
  font-size: 1.4em;
}

#account-login a .fa {
  line-height: 45px;
  vertical-align: middle;
}

#account-login .contact-telephone {
  display: inline-block;
  width: 110px;
  margin-left: 15px;
  line-height: 22.5px;
}

#shopping-cart a {
  position: relative;
  float: right;
  height: 45px;
  margin: 11px 15px 0 0;
  padding: 0 37px 0 22px;
  color: #fff;
  line-height: 45px;
  font-size: 1.2em;
  background: #c00;
}

#shopping-cart a .fa {
  margin: 0 10px 0 0;
  font-size: 1.5em;
  line-height: 45px;
  vertical-align: middle;
}

#shopping-cart a .shopping-cart-count {
  position: absolute;
  top: -10px;
  right: -10px;
  width: 30px;
  height: 30px;
  border-radius: 100%;
  background: #09ab8d;
  color: #fff;
  line-height: 30px;
  text-align: center;
}

#shopping-cart a:hover {
  text-decoration: none;
}

#top_content_menu {
  float: right;
  margin: 10px 5px 0 0;
}

#top_content_menu ul {
  height: 16px;
}

#top_content_menu li {
  display: block;
  float: left;
  padding: 0 5px;
  border-right: solid 1px #ccc;
  line-height: 16px;
}

#top_content_menu .last {
  border: 0;
}

#category-navigation {
  width: 100%;
  height: 35px;
  margin: 10px auto 0 auto;
  padding: 0;
  background: #3590ce;
}

#category-navigation ul {
  display: block;
  overflow: hidden;
}

#category-navigation ul li {
  display: block;
  float: left;
}

#category-navigation ul li.title {
  padding: 0 5px;
  line-height: 25px;
}

#category-navigation ul li.current,
#category-navigation ul li:hover {
  background: #49a4e2;
}

#category-navigation ul li:hover .category-subnavigation {
  display: block;
}

#category-navigation ul a {
  display: block;
  height: 35px;
  margin: 0;
  padding: 0 10px;
  font-size: 14px;
  line-height: 35px;
  vertical-align: middle;
  color: #fff;
  text-decoration: none;
}

#category-navigation .category-subnavigation {
  display: none;
  position: absolute;
  z-index: 9999;
  top: 35px;
  width: auto;
  min-width: 240px;
  height: auto;
  margin: 0;
  background: #49a4e2;
  color: #222;
}

#category-navigation .category-subnavigation li {
  float: none;
}

#category-navigation .category-subnavigation li.current,
#category-navigation .category-subnavigation li:hover {
  background: #75bae9;
}

#category-navigation .category-subnavigation a {
  height: 27px;
  line-height: 27px;
}

#content_body {
  width: 785px;
  min-height: 250px;
  padding: 0 15px;
  float: left;
}

#footer p {
  margin-bottom: 0;
}

#footer .accepted-payments {
  width: 100%;
  height: auto;
}

.footer-links {
  padding: 20px 0;
  background: #eee;
}

.footer_menu {
  float: left;
  width: 200px;
  list-style: none;
}

.footer_menu a {
  display: block;
  width: 200px;
  float: left;
}

.footer_menu .title {
  font-weight: 800;
  padding-bottom: 10px;
  text-transform: uppercase;
}

.footer_menu #shop_by_category_foot {
  width: 600px;
}

#copyright {
  padding: 20px 0;
  background: #d2d7dc;
}

.side_module {
  width: 200px;
  margin-bottom: 10px;
}

.side_module h3 {
  height: 35px;
  width: 180px;
  padding: 0 10px;
  margin: 0;
  color: #222;
  background: #fff600;
  font-size: 14px;
  line-height: 35px;
  text-transform: uppercase;
}

.side_module h3 a {
  color: #222;
  text-decoration: none;
}

.side_module .content {
  width: 190px;
  margin-bottom: 10px;
  padding: 5px;
  color: #222;
  background: #eee;
}

.product_menu .content {
  width: 200px;
  padding: 0;
}

.product_menu li {
  position: relative;
  border-bottom: solid 1px #d2d7dc;
}

.product_menu li:last-child {
  border-bottom: 0;
}

.product_menu li a {
  color: #222;
  display: block;
  padding: 6px;
}

.product_menu li a.current,
.product_menu li a:hover {
  background-color: #d2d7dc;
  text-decoration: none;
}

.product_menu li a.show_subcat {
  display: block;
  width: 19px;
  height: 19px;
  position: absolute;
  top: 4px;
  right: 4px;
  padding: 0;
  margin: 0;
  text-align: center;
  line-height: 19px;
  vertical-align: middle;
  color: #3590ce;
}

.product_menu li a.show_subcat.current,
.product_menu li a.show_subcat:hover {
  color: #fff;
  background: #3590ce;
}

.product_menu li.subcategory {
  background: #3590ce;
}

.product_menu li a.subcategory {
  color: #fff;
  display: block;
  padding: 3px 6px 3px 25px;
  border-bottom: solid 1px #eee;
}

.product_menu li a.subcategory.current {
  color: #222;
}

.side_module .product_box {
  margin-bottom: 5px;
  padding-bottom: 5px;
  border-bottom: solid 1px #d2d7dc;
}

.side_module .product_box:last-child {
  margin-bottom: 0;
  padding-bottom: 0;
  border-bottom: 0;
}

.side_module .product_box .product_name {
  height: 28px;
  width: 182px;
  padding: 3px;
  display: block;
  overflow: hidden;
  background: #3590ce;
  color: #fff;
  font-size: 12px;
  line-height: 15px;
  font-weight: normal;
  text-align: center;
  vertical-align: middle;
  text-transform: uppercase;
}

.side_module .product_box .description {
  height: auto;
  padding: 0;
}

.side_module .product_box .product_image {
  margin: 10px auto;
  width: 100px;
  height: 100px;
}

.side_module .product_box .button {
  margin: 0;
}

#top_products li {
  margin-bottom: 5px;
  padding-bottom: 5px;
  border-bottom: solid 1px #d2d7dc;
}

#top_products li:last-child {
  margin-bottom: 0;
  padding-bottom: 0;
  border-bottom: 0;
}

#top_products .top_product_image {
  float: right;
  width: 50px;
  height: 50px;
  margin-left: 5px;
}

#page-notifications {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 9999;
  width: 100%;
}

#page-notifications .notifications {
  list-style: none;
}

#page-notifications .notification {
  height: 40px;
  padding: 0 20px;
  color: #222;
  line-height: 40px;
  background: #fff600;
}

#page-notifications .notification i {
  height: 40px;
  padding-right: 10px;
  font-size: 1.5em;
  line-height: 40px;
  vertical-align: middle;
}

#page-notifications .notification.notification-success {
  color: #fff;
  background: #09ab8d;
}

#page-notifications .notification.notification-error {
  color: #fff;
  background: #c00;
}

.button {
  display: block;
  margin: 0 0 5px 0;
  padding: 5px 10px;
  border: 0;
  background: #3590ce;
  color: white;
  font-size: 13px;
  text-transform: uppercase;
  border-bottom: solid 3px #2e82bc;
}

.button.b-alt {
  background: #09ab8d;
  border-bottom: solid 3px #089379;
}

.button.button-fade {
  background: #d2d7dc;
  border-bottom: solid 3px #c4cad1;
  color: #222;
}

.button.button-fill {
  width: 100%;
}

.button.b-large {
  font-size: 1.5em;
  line-height: 1.1em;
}

.button.b-inline {
  display: inline-block;
}

.button:hover {
  background: #2e82bc;
  border-bottom: solid 3px #3590ce;
  text-decoration: none;
}

.button-cart {
  margin: 0 auto;
  cursor: pointer;
  padding: .5em 1.75em;
}

.button-cart i {
  font-size: 1.5em;
  margin-right: 5px;
}

.button-cart span,
.button-cart i {
  display: inline-block;
  line-height: 24px;
  vertical-align: middle;
}

.add-button.low_stock {
  background: #feb200!important;
  color: white;
}

.product_list {
  min-height: 8em;
}

.product_box {
  position: relative;
  float: left;
  width: 191px;
  height: 320px;
  margin: 0 5px 10px 0;
  padding: 0 0 10px 0;
  border-bottom: solid 1px #eee;
  border-right: solid 1px #eee;
  text-align: center;
}

.product_box.row_last {
  width: 193px;
  margin-right: 0;
}

.product_box .product_name {
  margin: 0;
  padding: 5px;
  background: #3590ce;
}

.product_box .product_name a {
  display: block;
  overflow: hidden;
  height: 32px;
  color: #fff;
  font-size: 13px;
  line-height: 16px;
  text-transform: uppercase;
}

.product_box .product_image {
  width: 100px;
  height: 100px;
  margin: 5px auto;
  overflow: hidden;
}

.product_box .product_image img {
  margin: 0 auto;
}

.product_box .price_details {
  margin: 15px 0 5px;
  font-weight: bold;
}

.product_box .price {
  color: #3590ce;
  font-size: 16px;
  line-height: 22px;
}

.product_box .special_price,
.product_box .special_price {
  color: #28c4a6;
}

.product_box .discount {
  color: #c00;
  font-weight: normal;
}

.product_box .product_rating {
  height: 20px;
  width: 100px;
  margin: 0 auto;
}

.product_box .description {
  overflow: hidden;
  height: 48px;
  padding: 0 5px 5px;
  line-height: 16px;
}

.product_box .description a {
  color: #222;
  text-decoration: none;
}

.product_box .description a span.read_more {
  color: #3590ce;
}

.product_box .special {
  position: absolute;
  top: 35px;
  right: 5px;
  width: 45px;
  height: 45px;
  z-index: 9;
  background: transparent url(../../images/sale.png) no-repeat;
}

.product_box .free_shipping {
  background: transparent url(../../images/free_shipping.png) no-repeat;
}

.product_box .combined_shipping {
  background: transparent url(../../images/combined_shipping.png) no-repeat;
}

.product_box .special a {
  display: block;
  width: 45px;
  height: 45px;
}

#like_on_facebook {
  margin-bottom: 10px;
}

#product_facebook {
  margin-left: -1px;
}

#administration h1 {
  font-size: 26px;
  margin: 22px 0 10px;
  text-transform: capitalize;
}

#administration #content_body_admin ul {
  list-style: disc outside;
  padding-left: 15px;
}

#administration #menu {
  float: left;
}

#administration #menu ul {
  list-style: none;
}

#administration #footer {
  padding: 0 10px;
}

#administration #footer_end {
  display: none;
}

#administration #content_body_admin {
  float: left;
  width: 790px;
  min-height: 250px;
  margin-left: 20px;
}

#administration .admin_icon {
  width: 16px;
  height: 16px;
  float: left;
  margin: 0 2px;
}

#administration .center .admin_icon {
  margin: 0 auto!important;
}

#administration #login_form {
  width: 400px;
  margin: 0 auto;
}

#administration #login_form th {
  border: 0;
}

#administration .filter {
  height: 42px;
  line-height: 42px;
  vertical-align: middle;
  margin: 5px 0;
  padding: 0 10px;
  background: #fff600 url(../images/yellow_bg.jpg) repeat-x;
  clear: both;
}

#administration .filter a {
  font-weight: bold;
  text-transform: uppercase;
}

#administration .filter .result_views {
  float: left;
  min-width: 300px;
  _width: 300px;
}

#administration .filter_search {
  float: right;
}

#administration .filter_search input[type=text] {
  width: 200px;
}

#administration .filter_folders {
  height: 30px;
  line-height: 30px;
  vertical-align: middle;
  margin: 5px 0;
  padding: 0 10px;
  background: #fff600 url(../images/yellow_bg.jpg) repeat-x;
  clear: both;
}

#administration .filter_folders .title {
  font-size: 12px;
  float: left;
  font-weight: bold;
  margin-right: 10px;
}

#administration .filter_folders .admin_tabs a {
  float: left;
  padding: 0 6px;
  margin-right: 3px;
  color: #000;
}

#administration .filter_folders .admin_tabs a:hover,
#administration .filter_folders .admin_tabs a.current {
  background: #1d76d2;
  color: #fff;
}

#administration .admin_list {
  width: 100%;
  border-bottom: solid 1px #ccc;
  border-left: solid 1px #eee;
  border-right: solid 1px #ccc;
}

#administration .admin_list .odd {
  background-color: #eee;
}

#administration .admin_list tr.priority {
  background: #c00;
  color: #fff;
}

#administration .admin_list tr.local,
#administration .admin_list tr.express {
  background: #2dbb28;
}

#administration .admin_list th,
#administration .admin_list td {
  padding: 8px 5px;
  text-align: left;
}

#administration .admin_list th,
#administration .admin_list td.heading {
  background: #2891d9;
  color: #fff;
  font-weight: bold;
  text-transform: uppercase;
}

#administration h3,
#administration h2 {
  margin: 15px 0 5px;
}

#administration .notes {
  font-weight: normal;
  font-size: 10px;
  line-height: 16px;
}

#administration .entry_form {
  width: 100%;
  margin-bottom: 20px;
  border-bottom: solid 1px #ccc;
  border-right: solid 1px #ccc;
}

#administration .entry_form th,
#administration .entry_form td {
  padding: 5px 10px;
  border-top: solid 1px #eee;
  border-left: solid 1px #eee;
  line-height: 25px;
  vertical-align: middle;
}

#administration .entry_form td em {
  line-height: 16px;
}

#administration .entry_form th,
#administration .entry_form td.form_fieldname {
  font-weight: bold;
  padding-right: 10px;
  vertical-align: top;
}

#administration #login_form {
  width: 350px;
  margin: 0 auto;
}

#administration #login_form td {
  border: 0;
}

#administration #add_photo {
  padding: 15px;
}

#administration .shopping_cart {
  width: 100%;
  margin-bottom: 15px;
  border-bottom: solid 1px #ccc;
  border-right: solid 1px #ccc;
  border-top: solid 1px #eee;
  border-left: solid 1px #eee;
}

#administration .shopping_cart th {
  background: #2891d9 url(../images/blue_bg.gif) repeat-x;
  color: #fff;
  text-transform: uppercase;
  padding: 5px 10px 5px 5px;
}

#administration .shopping_cart td {
  padding: 5px;
}

#administration #recent_changes {
  width: 400px;
}

#administration #recent_changes ul {
  list-style: disc outside;
  padding-left: 15px;
}

#administration #recent_changes ul li {
  padding: 5px 0;
}

#administration .confirmation {
  padding: 5px 10px;
  border: solid 1px #ccc;
}

#administration #function_description {
  padding: 10px;
  border: solid 1px #ccc;
  background: #eee;
  margin-bottom: 15px;
}

#administration #function_description h3 {
  margin: 0;
}

#administration input[type=text] {
  width: 80%;
}

#administration input.sml {
  width: 20%!important;
}

#administration .psearch {
  position: relative;
}

#administration .psearch input[type=text] {
  width: 15%;
}

#administration .psearchpreview {
  font-style: oblique;
}

#administration .psearch ul.psearchresults {
  list-style: none;
  position: absolute;
  top: 34px;
  min-height: 15px;
  padding: 5px 8px;
  background: #eee;
  color: #000;
  display: none;
  min-width: 200px;
  z-index: 9;
}

#administration .psearch ul.psearchresults li {
  cursor: pointer;
  border-bottom: solid 1px #ddd;
  line-height: 18px;
  font-size: 12px;
  font-weight: 100;
}

#administration .psearch ul.psearchresults li:last-child {
  border-bottom: 0;
}

#administration .psearch ul.psearchresults li:hover {
  text-decoration: underline;
}

#administration .current-background {
  margin: 10px 0;
}

#administration .current-background em {
  display: block;
}

#featured_brands .featured_brand {
  width: 185px;
  height: 93px;
  float: left;
  margin: 0 10px 0 5px;
}

#featured_brands a {
  display: block;
  width: 185px;
  height: 93px;
}

#featured_brands a:hover {
  filter: alpha(opacity=70);
  -moz-opacity: .70;
  opacity: .70;
}

.brand-list-column {
  width: 50%;
  float: left;
  margin: 0;
}

.brand-list-column ul {
  padding-left: 20px;
}

#shopping_cart_list {
  width: 100%;
}

#shopping_cart_list th {
  color: #fff;
  background: #3590ce;
  padding: 5px 6px;
  text-align: left;
}

#shopping_cart_list td {
  padding: 6px;
}

#shopping_cart_list .product td {
  border-bottom: solid 1px #eee;
}

#shopping_cart_list .money {
  text-align: right;
}

#shopping_cart_list .shopping_cart_list-total {
  text-align: right;
}

#shopping_cart .button {
  display: inline-block;
  margin-right: 5px;
}

.checkout_button {
  display: block;
  width: 150px;
  height: 45px;
  margin: 0 auto;
  border: 0;
  color: transparent;
  float: left;
}

#confirmation.error {
  margin: 10px 0;
  color: #c00;
}

.form_section {
  float: left;
  width: 48%;
  margin: 0 2% 20px 0;
}

.order_form table {
  width: 100%;
}

.order_form table th {
  padding-right: 10px;
  font-weight: normal;
}

.order_form .form_fieldname {
  background: #3590ce;
  color: #fff;
  line-height: 30px;
  border-bottom: solid 5px #fff;
}

.order_form input[type=text] {
  width: 250px;
}

#payment_info input[type=text] {
  width: 200px;
}

#billing_postcode,
#cc_expiry_month,
#cc_expiry_year,
#cc_security {
  width: 60px!important;
}

#accept_terms {
  float: left;
  margin-right: 10px;
}

#order_process {
  border: solid 1px #eee;
  padding: 0 15px;
  margin-bottom: 10px;
}

#order_process h3,
#order_process a {
  float: left;
  line-height: 36px;
  margin: 0;
  padding-right: 20px;
}

#order_process a {
  display: block;
  font-size: 14px;
  text-transform: uppercase;
}

#order_process a.current {
  color: #7bca59;
}

#order_process ul {
  list-style: none;
}

.ccv-instructions {
  list-style: none!important;
  padding: 0!important;
}

#friend_referral {
  float: left;
  margin: 10px 0;
  padding: 10px;
  background: #eee;
}

#friend_referral .entry {
  float: left;
  width: 33%;
}

#friend_referral .entry legend {
  font-weight: bold;
}

#friend_referral .entry label {
  width: 60px;
  display: block;
  float: left;
  vertical-align: middle;
  line-height: 18px;
}

#friend_referral .entry input {
  width: 155px;
}

.details_selection {
  width: 48%;
  float: left;
  margin-bottom: 20px;
  margin-right: 2%;
}

.order_details th {
  padding-right: 15px;
  font-weight: bold;
}

.order_details td {
  padding: 5px;
}

.order_form th {
  text-align: left;
}

#order_notes {
  margin-top: 20px;
}

#order_notes ul {
  list-style: disc;
  padding-left: 15px;
}

.oc-share {
  text-align: center;
}

.oc-share blockquote {
  background: #2891d9;
  color: white;
  font-size: 1.2em;
  padding: 1em;
  margin: 1em 0;
  border-radius: 4px;
}

.ocs-twitter,
.ocs-facebook {
  width: 150px;
  margin: 0 20px;
  display: inline-block;
  text-align: center;
}

.ocs-twitter img,
.ocs-facebook img {
  display: block;
  width: 80px;
  height: 80px;
  margin: 0 auto 10px auto;
  border-radius: 4px;
}

#order-user-signup {
  border: solid 1px #3590ce;
  margin: 20px 0;
  padding: 20px;
}

#order-user-signup .already-member,
#order-user-signup .not-a-member {
  width: 40%;
  float: left;
  padding-right: 10%;
}

#order-user-signup .already-member .button,
#order-user-signup .not-a-member .button {
  display: inline-block;
  padding-left: 20px;
  padding-right: 20px;
}

#product_specifications {
  position: relative;
  min-height: 350px;
  _height: 350px;
}

#product_specifications .special {
  position: absolute;
  top: 0;
  left: 0;
  width: 100px;
  height: 100px;
  background: transparent url(../../images/sale_big.png) no-repeat;
}

#product_specifications .inline_special {
  width: 100px;
  height: 100px;
  margin: 0 auto 15px auto;
  display: block;
  background: transparent url(../../images/sale_big.png) no-repeat;
}

#product_specifications .free_shipping {
  background: transparent url(../../images/free_shipping_big.png) no-repeat;
}

#product_specifications .combined_shipping {
  background: transparent url(../../images/combined_shipping_big.png) no-repeat;
}

#product_specifications .special a {
  display: block;
  width: 100px;
  height: 100px;
}

#product_specifications #product_hero {
  float: left;
  text-align: center;
  width: 350px;
  height: 350px;
}

#product_specifications #product_hero img {
  margin: 0 auto;
}

#product_specification_sidebar {
  width: 425px;
  float: left;
  padding: 0 5px;
}

#product_specification_sidebar h2 {
  margin-bottom: 5px;
  font-size: 30px;
  color: #f90;
  font-weight: normal;
  text-transform: none;
  text-align: center;
  margin-bottom: 10px;
}

#product_specification_sidebar h2.sale_price {
  color: #c00;
}

#purchase_product {
  margin-bottom: 10px;
  text-align: center;
}

.stock_level {
  display: block;
  height: 30px;
  line-height: 30px;
  background: blue;
  width: 100px;
  margin: 0 auto 10px;
  text-align: center;
  text-transform: uppercase;
}

#in_stock {
  color: #fff;
  background: #3590ce;
}

#low_stock {
  color: #222;
  background: #fff600;
}

#add_product_to_cart .button {
  margin: 10px auto;
}

.button-email-for-quote {
  margin: 0 auto;
}

#out_of_stock {
  color: #fff;
  background: #c00;
  width: 200px;
  height: 87px;
  background: #fff url('../../images/soldout.png') no-repeat;
}

#deleted_product {
  color: #fff;
  background: #c00;
  width: 200px;
  height: 87px;
  background: #fff url('../../images/dontmissout.png') no-repeat;
}

#stock_update_email {
  margin-bottom: 10px;
  text-align: center;
}

#you_save {
  font-size: 22px;
  line-height: 26px;
}

#you_save.discount {
  color: #c00;
}

#purchase_product #shipping_selection {
  margin-bottom: 10px;
}

#product_specifications #product_rating {
  height: 15px;
  text-align: center;
  margin: 0 auto;
  line-height: 15px;
  vertical-align: middle;
}

#product_specifications #product_extras {
  width: 100%;
  margin: 10px 0;
  line-height: 20px;
}

#like_button,
#add_this_widget {
  width: 210px;
  margin: 5px auto;
}

#product_specifications #product_extras th {
  text-align: right;
  width: 50%;
  padding-right: 6px;
}

#product_specifications #product_extras td {
  padding-left: 6px;
}

#product_categories ul,
#product_features ul {
  padding-left: 16px;
}

#product_information {
  margin: 10px 0;
}

#product_information_menu a {
  display: block;
  float: left;
  padding: 8px;
  margin-right: 2px;
  border-bottom: solid 2px #fff;
  background: #3590ce;
  color: #fff;
  text-transform: uppercase;
}

#product_information_menu a:hover {
  background: #d2d7dc;
}

#product_information_menu a.current {
  background: #eee;
  border-color: #eee;
  color: #222;
  text-decoration: none;
}

#product_information_content {
  padding: 20px;
  background: #eee;
}

.product_detail .accepted-payments {
  width: auto;
  height: auto;
  margin: 10px auto;
}

img.review_star {
  width: 15px;
  height: 15px;
  display: inline;
}

#product_reviews form {
  margin-top: 10px;
}

.similar_product {
  float: left;
  width: 170px;
  padding: 10px;
  margin-right: 5px;
  border: solid 1px #eee;
}

.similar_product.last {
  margin-right: 0;
  width: 172px;
}

#similar_products .similar_product h3.product_name {
  height: 30px;
  line-height: 15px;
  overflow: hidden;
  margin-bottom: 5px;
  text-transform: uppercase;
  text-align: center;
}

#similar_products .similar_product img.product_image {
  display: block;
  width: 80px;
  height: 80px;
  margin: 0 auto;
}

#similar_products .similar_product:hover img.product_image {
  filter: alpha(opacity=70);
  -moz-opacity: .70;
  opacity: .70;
}

#related_products .content {
  text-align: center;
}

#product_images {
  width: 585px;
  height: 105px;
  overflow: hidden;
  text-align: left;
  margin-top: 10px;
}

#product_images img {
  width: 100px;
  height: 100px;
  float: left;
  margin: 0 10px 5px 0;
  border: solid 1px #d2d7dc;
}

.account-details-section {
  width: 50%;
  float: left;
}

.account-details .change-password {
  margin-top: 20px;
}

.account-details .update_button {
  margin-top: 10px;
}

#my_account {
  margin: 20px 0;
}

#my_account input[readonly] {
  background: #ccc;
}

#my_account_menu a {
  background: #3590ce;
  color: #fff;
  display: block;
  float: left;
  margin-right: 2px;
  padding: 8px;
  text-decoration: none;
  text-transform: uppercase;
  border-bottom: 2px solid #fff;
}

#my_account_menu a.current {
  color: #222;
  background: #eee;
  border-color: #eee;
}

#my_account_content {
  background: #eee;
  padding: 20px;
}

#my-account-orders {
  width: 100%;
}

#my-account-orders th {
  color: #fff;
  background: #3590ce;
  padding: 5px 6px;
  font-weight: bold;
  text-transform: uppercase;
}

#my-account-orders .order-details.odd {
  background-color: #eee;
}

#my-account-orders td {
  padding: 8px 5px;
  text-align: left;
  line-height: 16px;
}

#my-account-orders .fa-shopping-cart {
  cursor: pointer;
}

#my-account-orders .product td {
  border-bottom: solid 1px #eee;
}

#my-account-orders .money {
  text-align: right;
}

#my-account-orders .shopping_cart_list-total {
  text-align: right;
}

#my-account-orders .shopping_cart {
  width: 100%;
}

#my-account-orders .shopping_cart th {
  color: #222;
  background: #fff600!important;
}

#my-account-orders .order-contents.odd {
  background: #eee;
}

#my-account-orders .order-contents--hidden .order-contents-row {
  display: none;
}

#my-account-orders .full-width-row {
  padding: 0;
}

#account-modal-shade {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 10000;
  background: black;
  opacity: .4;
}

#account-modal {
  position: fixed;
  top: 100px;
  left: 50%;
  z-index: 10001;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
  padding: 40px;
  width: 300px;
  background: #fff;
}

#account-modal.hidden,
#account-modal-shade.hidden,
.account-login-form.hidden,
.account-signup-form.hidden {
  display: none;
}

.login-form {
  width: 50%;
  float: left;
}

.register-now {
  margin: 0;
  padding: 20px;
  border: solid 1px #3590ce;
  float: left;
  width: 40%;
}

.register-now ul {
  margin-left: 15px;
  margin-bottom: 20px;
}

.register-now .button {
  display: inline-block;
  cursor: pointer;
}

#right_sidebar {
  width: 200px;
  padding: 0 5px;
  float: left;
  overflow: hidden;
}

#monthly_specials_slideshow {
  margin-bottom: 10px;
}

img.security_logo {
  width: 90px;
  margin: 0 10px 10px 0;
  float: left;
}

#right_sidebar #brands_list h3 a {
  color: #222;
}

#right_sidebar #brands_list ul {
  list-style: disc outside;
  padding-left: 15px;
  margin-bottom: 10px;
}

#herirachy_where {
  margin-bottom: 10px;
}

#herirachy_where a {
  color: #222;
}

#herirachy_where a.current {
  color: #3590ce;
}

#photo_block,
#banner_image,
#current_sales {
  overflow: hidden;
  width: 785px;
  height: 268px;
  margin-bottom: 10px;
}

#photo_block img,
#banner_image img,
#current_sales img,
#photo_block .hero,
#banner_image .hero,
#current_sales .hero {
  width: 785px;
  height: 268px;
  margin: 0;
}

#photo_block .bottom_shadow,
#banner_image .bottom_shadow,
#current_sales .bottom_shadow {
  display: none;
}

#photo_block .hero_brand,
#banner_image .hero_brand,
#current_sales .hero_brand {
  float: right;
  margin: 0 0 5px 5px;
}

.pagination {
  height: 30px;
  overflow: hidden;
  line-height: 30px;
  border: solid 1px #d2d7dc;
  margin: 10px 0;
  position: relative;
}

.p-pages {
  list-style: none!important;
  padding: 0!important;
}

.p-pages li {
  list-style: none;
  float: left;
  color: white;
}

.p-pages li.current,
.p-pages li:hover {
  background: #d2d7dc;
  color: white;
}

.p-pages li a {
  width: 30px;
  text-align: center;
  display: block;
}

.p-pages li.current a,
.p-pages li:hover a {
  color: #fff;
}

.p-pages li.p-relative a {
  width: auto;
  padding: 0 10px;
}

.p-pages li.p-relative a:hover {
  background: white;
  color: #3590ce;
}

.p-pages li.p-next {
  margin-left: 0;
}

li.p-all a {
  padding: 0 10px;
  width: auto;
}

.order-by {
  position: absolute;
  display: block;
  right: 0;
  top: 0;
  height: 30px;
  padding: 4px 5px 0 5px;
}

.order-by input {
  margin: 0;
}

.category_seo {
  margin: 10px 0;
}

.catalogue_header {
  nowhitespace: afterproperty;
  height: 45px;
  background: #fff600;
  color: #222;
  line-height: 45px;
  margin: 20px 0 10px 0;
  padding: 0 10px;
  text-transform: uppercase;
}

.catalogue_header a {
  color: #222;
  font-size: 18px;
  line-height: 45px;
  vertical-align: middle;
}

.catalogue_header .view_more {
  float: right;
  font-size: 12px;
  text-transform: none;
  color: #222;
}

#monthly_specials .content {
  text-align: center;
}

#product_special_details {
  padding: 10px;
  background: #ef7c20;
  border: solid 1px #ef7c20;
  color: #fff;
  font-size: 1.2em;
  line-height: 1.2em;
  margin-bottom: 20px;
}

#product_special_details h3 {
  font-size: 1.4em;
}

#sale_expiry {
  font-size: .8em;
  font-style: oblique;
}

#product_special_details a {
  color: #fff;
  text-decoration: underline;
}

#product_special_details h2 a {
  text-decoration: none!important;
}

.hasCountdown {
  background-color: #fff;
  color: #ef7c20;
  height: 40px;
  padding-top: 7px;
}

.countdown_rtl {
  direction: rtl;
}

.countdown_row {
  clear: both;
  padding: 0 2px;
  text-align: center;
}

.countdown_section {
  display: block;
  float: left;
  text-align: center;
  height: 40px;
  padding: 0;
  width: 189px;
}

.countdown_descr {
  display: block;
  width: 100%;
}

#right_sidebar .blog_list ul {
  list-style: disc outside;
  padding-left: 15px;
  margin-bottom: 10px;
}

#right_sidebar .blog_list ul li {
  padding-bottom: 5px;
}

.blog_preview {
  margin-bottom: 25px;
}

#contact_form th {
  padding-right: 15px;
  line-height: 48px;
  vertical-align: top;
}

#contact_form select {
  margin: 14px 0;
}

#contact_form input[type=text],
#contact_form textarea {
  width: 350px;
  padding: 10px;
}

#contact_form .button {
  margin-left: 0;
}

.newsletter_archives .date {
  color: #222;
}

.newsletter_archives .description {
  display: none;
}

#sitemap {
  list-style: disc;
  padding: 0 20px;
}

#sitemap li {
  padding: 2px 0;
}

#sitemap strong {
  font-size: 14px;
}

#sitemap li a {
  text-transform: capitalize;
  font-size: 14px;
}

#sitemap ul {
  padding-left: 20px;
}

#google_adsense {
  padding: 10px 0;
  border-top: solid 1px #eee;
}

#mc_embed_signup label {
  font-weight: bold;
}

#mc_embed_signup input[type=text] {
  width: 175px;
}

.update,
.warning {
  color: #c00;
}

.error {
  color: #f00;
}

.colored_bg {
  background: #3590ce;
  color: #fff;
}

input.stdform,
input[type=text],
input[type=password],
textarea {
  margin: 5px 0;
  padding: 5px;
  border: solid 1px #ccc;
  border-right: solid 1px #eee;
  border-bottom: solid 1px #eee;
  color: #222;
  font-family: Helvetica,Tahoma,Geneva,sans-serif;
  font-size: 12px;
  line-height: 16px;
  vertical-align: middle;
}

input[readonly] {
  background: #eee;
}

#product_search {
  position: relative;
}

.psearchresults {
  position: absolute;
  z-index: 2;
  top: 93px;
  left: 0;
  width: 175px;
  padding: 5px 5px 5px 18px;
  border: solid 1px #ccc;
  display: none;
  list-style: outside disc;
  background: #fff;
}

.psearchresults li {
  padding-bottom: 5px;
}

#jquery-overlay {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 90;
  width: 100%;
  height: 500px;
}

#jquery-lightbox {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 100;
  text-align: center;
  line-height: 0;
}

#jquery-lightbox a img {
  border: 0;
}

#lightbox-container-image-box {
  position: relative;
  background-color: #fff;
  width: 250px;
  height: 250px;
  margin: 0 auto;
}

#lightbox-container-image {
  padding: 10px;
}

#lightbox-loading {
  position: absolute;
  top: 40%;
  left: 0;
  height: 25%;
  width: 100%;
  text-align: center;
  line-height: 0;
}

#lightbox-nav {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: 10;
}

#lightbox-container-image-box>#lightbox-nav {
  left: 0;
}

#lightbox-nav a {
  outline: 0;
}

#lightbox-nav-btnPrev,
#lightbox-nav-btnNext {
  width: 49%;
  height: 100%;
  zoom: 1;
  display: block;
}

#lightbox-nav-btnPrev {
  left: 0;
  float: left;
}

#lightbox-nav-btnNext {
  right: 0;
  float: right;
}

#lightbox-container-image-data-box {
  font: 10px Verdana,Helvetica,sans-serif;
  background-color: #fff;
  margin: 0 auto;
  line-height: 1.4em;
  overflow: auto;
  width: 100%;
  padding: 0 10px 0;
}

#lightbox-container-image-data {
  padding: 0 10px;
  color: #666;
}

#lightbox-container-image-data #lightbox-image-details {
  width: 70%;
  float: left;
  text-align: left;
}

#lightbox-image-details-caption {
  font-weight: bold;
}

#lightbox-image-details-currentNumber {
  display: block;
  clear: left;
  padding-bottom: 1.0em;
}

#lightbox-secNav-btnClose {
  width: 66px;
  float: right;
  padding-bottom: .7em;
}

.center {
  text-align: center;
}

.simple_clear {
  clear: both;
}

.clear {
  clear: both;
  overflow: hidden;
  height: 0;
  _height: 1px;
}

#shade {
  background: #222;
  display: block;
  position: fixed;
  _position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1060;
  -ms-filter: "alpha(opacity=50)";
  filter: alpha(opacity=70);
  -moz-opacity: .7;
  -khtml-opacity: .7;
  opacity: .7;
}

#mailing_list_popup {
  display: block;
  position: fixed;
  _position: absolute;
  width: 450px;
  min-height: 200px;
  top: 50px;
  left: 50%;
  margin-left: -250px;
  padding: 25px;
  background: #fff;
  text-align: center;
  z-index: 1061;
  -webkit-box-shadow: 0 5px 10px 2px #222;
  box-shadow: 0 5px 10px 2px #222;
}

#mailing_list_popup h2 {
  color: #0bab8d;
  font-size: 28px;
  line-height: 32px;
  text-align: center;
  margin-bottom: 20px;
}

#mailing_list_popup div {
  float: left;
  margin: 0 10px;
}

#mailing_list_popup label {
  padding-right: 10px;
}

#mailing_list_popup input[type=text] {
  width: 140px;
}

#mlsubmit {
  background: #2f8ae2;
  color: #fff;
  border: 0;
  padding: 10px 20px;
  margin-top: 20px;
  width: 270px;
  font-size: 16px;
  margin: 10px auto;
  display: block;
}

#latest-orders ul {
  position: relative;
  overflow: hidden;
  height: 30px;
  padding: 0;
  list-style: none;
  background: #eee;
}

.latest-order {
  position: absolute;
  top: 0;
  left: 0;
  float: left;
  min-width: 100%;
  height: 30px;
  padding: 0 10px;
  line-height: 30px;
}

.hide {
  left: 100%;
}